<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\roger\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\roger\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_project-n.885886910.00" t="ExcludeRecursive" />
    <e p="D:\DAMVI\M17prog2d3d\proyectos\eljuegoninjaguay\project-n" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Aspect_Ratio.cs" t="Include" />
        <e p="Scripts" t="Include">
          <e p="Boss" t="Include">
            <e p="CalcularDaño.cs" t="Include" />
            <e p="CombateBoss.cs" t="Include" />
            <e p="DetectorDeAtaque.cs" t="Include" />
            <e p="InicioCombate.cs" t="Include" />
            <e p="MovimientoBoss.cs" t="Include" />
            <e p="MovimientoYokai.cs" t="Include" />
            <e p="ultimate.cs" t="Include" />
          </e>
          <e p="CameraController" t="Include">
            <e p="CameraController.cs" t="Include" />
          </e>
          <e p="Enemy" t="Include">
            <e p="AtaqueEnemigo.cs" t="Include" />
            <e p="EnemyCombat.cs" t="Include" />
            <e p="EnemyMovement.cs" t="Include" />
          </e>
          <e p="GameManager.cs" t="Include" />
          <e p="GeneralBehabiour" t="Include">
            <e p="CanvasBehabiour.cs" t="Include" />
            <e p="ComportamientoCaida.cs" t="Include" />
            <e p="Ground.cs" t="Include" />
            <e p="Platforms.cs" t="Include" />
          </e>
          <e p="HUD" t="Include">
            <e p="ShurikensHUD.cs" t="Include" />
            <e p="VidasHUD.cs" t="Include" />
          </e>
          <e p="LifeGem" t="Include">
            <e p="LifeGemScript.cs" t="Include" />
          </e>
          <e p="Pergamino" t="Include">
            <e p="ScrollScript.cs" t="Include" />
          </e>
          <e p="Protagonista" t="Include">
            <e p="Ataque.cs" t="Include" />
            <e p="CombateProtagonista.cs" t="Include" />
            <e p="ComportamientoProtagonista.cs" t="Include" />
            <e p="MovimientoJugador.cs" t="Include" />
          </e>
          <e p="Shuriken" t="Include">
            <e p="shurikenParaRecogerScript.cs" t="Include" />
            <e p="shurikenProyectilScript.cs" t="Include" />
          </e>
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="project-n.sln" t="IncludeFlat" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>